src/osgPlugins/lua/CMakeFiles/osgdb_lua.dir/lua-5.2.3/src/lapi.c.o: \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/lapi.c \
 /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include/stdarg.h \
 /usr/include/string.h /usr/include/iso/string_iso.h \
 /usr/include/sys/feature_tests.h /usr/include/sys/ccompile.h \
 /usr/include/sys/isa_defs.h /usr/include/sys/null.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/lua.h \
 /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include/stddef.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/luaconf.h \
 /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include/limits.h \
 /usr/gcc/14/lib/gcc/x86_64-pc-solaris2.11/14.3.0/include/syslimits.h \
 /usr/include/limits.h /usr/include/iso/limits_iso.h \
 /usr/include/sys/limits.h /usr/include/sys/int_limits.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/lapi.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/llimits.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/lstate.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/lobject.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/ltm.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/lzio.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/lmem.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/ldebug.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/ldo.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/lfunc.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/lgc.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/lstring.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/ltable.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/lundump.h \
 /data/jenkins/workspace/oi-encumbered/components/encumbered/openscenegraph/OpenSceneGraph-OpenSceneGraph-3.6.5/src/osgPlugins/lua/lua-5.2.3/src/lvm.h
